body {
	/* background: #42afdc 6c9f39 url(/images/html-bg.gif) repeat-x; */
	background: #316D77;
	font: 75%/170% Arial, Helvetica, sans-serif;
	padding: 0px;
	margin: 0px;
	color: #333333;
}
a {
	color: #44a1d0;
	text-decoration: none;
}
a:visited {
	color: #5EAFD7;
}
a:hover {
	text-decoration: underline;
}
p {
	margin: 0px 0px 15px;
}

ul {
	margin: 5px 0px 15px;
	padding-left: 10px;
}
ul li {
	margin: 0px;
	list-style: none;
	background: url(/images/bullet-orange.gif) no-repeat;
	padding-left: 20px;
}
ol {
	margin: 5px 0px 15px;
	padding-left: 20px;
}
ol li {
	margin: 0px;
}
form {
	margin: 0px;
	padding: 0px;
}
small {
	font-size: 90%;
}

#page {
	/* background: url(/images/ok1.jpg) no-repeat center top; */

}
#wrapper {
	width: 985px;
	margin: 0px auto;
	position: relative;
}

/* ------------------------------------- header area  */
#header {
	height: 85px;
	 /*background: #000000;*/
background-image: url(/images/list.jpg);

}
/* site title */
h1 {
	position: absolute;
	top: 20px;
	left: 25px;
	color: #FFFFFF;
	margin: 0px;
	padding: 0px;
	font: normal 30px/100% "Trebuchet MS", Arial, sans-serif;
}
h1 a, h1 a:visited {
	color: #EEEEEE;
	text-decoration: none;
}
h1 a:hover {
	color: #AF0000;
	text-decoration: none;
}
.description {
	position: absolute;
	top: 57px;
	left: 25px;
	color: #ffffff;
	font: 12px Arial, Helvetica, sans-serif;
}
.topads {
	position: absolute;
	top: 6px;
	right: 16px;
	color: #ffffff;
	font: 12px Arial, Helvetica, sans-serif;
        text-align: center;
}

.largeads {
	background: url(/images/index_13.gif);
	/*background: #EFEFEF;*/
        padding-top : 25px;
        padding-bottom : 1px;
	height: 128px;
        text-align : center;
        color : #000000;
}
.centerads {
	/*background: url(/images/index_13.gif);*/
	background: #E8E8E8;
        padding-top : 10px;
        padding-bottom : 5px;
	/*height: 128px;*/
        text-align : center;
        color : #000000;
}
/* search form */
#searchform {
	position: absolute;
	top: 239px;
	right: 0px; 
	padding: 0px 0px 5px 0px;
	background: url(/images/searchform-bg.png) no-repeat right bottom;
	height: 30px;
	width: 210px;
}
#searchform #s{
	background: #ffffff url(/images/form-field-bg.gif) no-repeat;
	height: 17px;
	width: 148px;
	margin: 6px 5px 0px 10px;
	padding: 5px 7px 0px 5px;
	color: #999999;
	border: none;
}
#searchform #searchsubmit { 
	background: url(/images/search-btn.png) no-repeat left top;
	height: 24px;
	width: 24px;
	border: none;
	text-indent: -999%;
	line-height: 1px;
	margin-top: 6px; 
}
#topmenu {
      background: url(/images/menubg.gif) center top;
          /*background: url(images/gif/searchform-bg.gif) center center repeat-x;*/
	height: 34px;
}
#topmenu ul{
	list-style: none;
	margin: 0px 0px 0px 3px;
	padding: 0px;
	font: bold 15px/100% Arial, Helvetica, sans-serif;
}
#topmenu ul li{
	margin: 8px 4px 3px 2px;
	/*padding-left: 10px;*/
	float: left;
	background: none;
}
#topmenu ul li a{
	padding: 2px 7px 3px 7px;
	text-decoration: none;
	color: #A70000;
	display: block;
	background: url(/images/bullet-orange.gif) no-repeat;
	padding-left: 15px;

}
#topmenu ul li a:visited{
	text-decoration: none;
	color: #A70000;
}
#topmenu ul li a:hover, #topmenu .cur_pg a, #topmenu .cur_pg a:visited{
	text-decoration: none;
	color: #000000;
	background: url(/images/bullet-grey.gif) no-repeat;
}
/* ------------------------------------- main content area  */
#left-col {
	width: 545px;
	float: left;
	margin-top: 11px;
}
/* main menu */
#nav {
	background: url(/images/content-top-bg.png) no-repeat left top;
	height: 26px;
}
#nav ul{
	list-style: none;
	margin: 0px 0px 0px 25px;
	padding: 0px;
	font: bold 12px/100% Arial, Helvetica, sans-serif;
}
#nav ul li{
	margin: 0px 1px 0px 0px;
	padding: 0px;
	float: left;
	background: none;
}
#nav ul li a{
	padding: 5px 7px 6px 7px;
	text-decoration: none;
	color: #000000;
	display: block;
}
#nav li a:visited{
	text-decoration: none;
	color: #000000;
}
#nav li a:hover, #nav .current_page_item a, #nav .current_page_item a:visited{
	text-decoration: none;
	background: #2e91c6 url(/images/nav-item-hover.gif) repeat-x;
	color: #ffffff;
}

/* sub menu */
#subnav {
	/*background: #ecebeb;*/
         background: #ffffff;
}
#subnav ul {
	margin: 4px;
	padding: 4px 5px 5px 5px;
	list-style: none;
	font: bold 11px/100% Arial, Helvetica, sans-serif;
	background: url(/images/navigation-bg.gif) no-repeat center;
}
#subnav li {
	border-right: 1px solid #D8D8D8;
	padding: 0px 6px;
	margin: 0 0 5px;
	display:inline;
	line-height: 5px;
	background: none;
}
#subnav li a, #subnav li a:visited, #subnav .page_item {
	text-decoration: none;
	color: #333333;
}
#subnav .page_item a, #subnav .page_item a:visited {
	color: #ffffff;
}
#subnav li a:hover {
	text-decoration: none;
	color: #333333;
}


/* content */
#content {
	padding: 15px 10px 15px 5px;
	width: 530px;
	background: #ffffff;
	clear: both;
	overflow: hidden;
}
#ads_content {
	padding: 15px 25px 0px 25px;
	width: 495px;
	background: #ffffff;
	clear: both;
	overflow: hidden;
        text-align : center;
        }

#ajax_content {
	padding: 5px 5px 10px 5px;
	width: 535px;
	background: #ffffff;
	clear: both;
	overflow: hidden;
}


/* ------------------------------------- footer area  */
#footer {
	background: url(/images/content-bottom-bg.png) no-repeat;
	padding: 12px 0px 0px 10px;
	font-size: 87%;
	color: #282828;
	line-height: 15px;
}
#footer a, #footer a:visited {
	text-decoration: none;
	color: #000000;
}
#footer a:hover {
	text-decoration: underline;
}

/* ------------------------------------- sidebar area  */
/* sidebar */
#sidebar-right{
	float:right;
	margin-left: 10px;
}
#sidebar-left {
	float: left;
	margin-right: 10px;
}
#sidebar-right,
#sidebar-left {
	width: 210px;
	color: #666666;
	line-height: 160%;	
}
#sidebar-right p, 
#sidebar-left p  {
	margin: 0px 0px 15px;
}
#sidebar-right h3, 
#sidebar-left h3 {
	font: bold 12px/100% Arial, Helvetica, sans-serif;
	color: #666666;
}
#sidebar-right h3 a, #sidebar-right h3 a:visited, 
#sidebar-left h3 a, #sidebar-left h3 a:visited {
	color: #666666;
}
#sidebar-right h3 img, 
#sidebar-left h3 img  {
	vertical-align: middle;
}
#sidebar-right a, #sidebar-right a:visited, 
#sidebar-left a, #sidebar-left a:visited  {
	color: #000000;
	text-decoration:none;
}
#sidebar-right a:hover, #sidebar-right a:focus, #sidebar-right a:active, 
#sidebar-left a:hover, #sidebar-left a:focus, #sidebar-left a:active  {
	text-decoration:underline;
}
#sidebar-right ul, 
#sidebar-left ul {
	list-style: none;
	margin: 0 ;
	padding: 0 ;
}
#sidebar-right ul li, 
#sidebar-left ul li {
	background: url(/images/bullet-orange.gif) no-repeat;
	padding-left: 18px ;
}
#sidebar-right ul li ul li, 
#sidebar-left ul li ul li {
	background: url(/images/bullet-grey.gif) no-repeat;
	padding-left: 12px ;
}


/* links widget */
#links ul li {
	background: url(/images/mini-blogroll.gif) no-repeat;
}

/* calendar */
#calendar table {
	margin: 0px auto;
}
#calendar td {
	padding: 0px 4px;
}

/* alignments */
.center {
	text-align: center;
}
img.center, img[align="center"] {
	display: block;
	margin-left: auto;
	margin-right: auto;
}
.left {
	float: left;
}
img.left, img[align="left"] {
	float:left;
	margin: 2px 10px 5px 0px;
}
.right {
	float: right;
}
img.right, img[align="right"] {
	float:right;
	margin: 2px 0px 5px 10px;
}
.clear {
	clear:both;
}
hr.clear {
	clear:both;
	visibility: hidden;
	margin: 0px;
	padding: 0px;
}
.hidden {
	clear: both;
	visibility: hidden;
}

div#footer span.mangoorange{
	color: #fff;
	}
	
div#footer span.mangoorange a, 
div#footer span.mangoorange a:visited{
	color: #fff;
	font-weight: bold;
	text-decoration: none;
	}
	
div#footer span.mangoorange a:hover{
	text-decoration: underline;
	}	

